Internal Website Search

91-100 of 200 resultsRefresh

What are the system requirements for using ObjectDB?

ObjectDB requires Java 5 or later (Java 6 is preferred). As a pure Java application, ObjectDB should be able to run on any platform that supports the Java Standard Edition. Either the Java Development Kit (JDK) or the Java Runtime Environment (JRE) can be used. A version

Privacy Policy

identifiers, browser type, browser version, the time and date of Your visit, the pages of our Website

Defining a JPA Entity Class

types can be used for persistent fields, how to define and use a primary key and what a version field

Query Parameters in JPA

section for more details. Parameters vs. Literals Following is a third version

Can I use ObjectDB with languages other than Java?

and Quercus for PHP). A version of ObjectDB for .NET is currently under development

Java EE Web Tutorial

the following versions:

JPA Web Application Tutorial

an ObjectDB database. This tutorial is available in the following versions:

Getting Started with JPA

the following versions:

[ODB1] Chapter 2 - A Quick Tour

class="pre-config"> 1 <?xml version="1.0" encoding="UTF-8"?> 2 <!DOCTYPE jdo SYSTEM "http

[ODB1] Chapter 9 - ObjectDB Explorer

when extracting files of a newer ObjectDB version to the same installation directory. 9.2